<?php
$z[0]=Array("field","博爱清华姜,博爱清华姜介绍,博爱",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","博爱清华姜博爱生姜具有块大、丝细、味道鲜、香辣可口、产量高、百煮不烂、抗逆力强、含水少、易加工、耐储存等优点，用它加工成的“怀姜炸酱”、“姜辣酱”香辣可口，是不可多得的餐桌佐料。生姜还是不可多得的中药材，当地人在长期的生活实践中，用生姜配制",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","博爱清华姜_博爱特产博爱清华姜",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　清华姜\n</p><p>　　博爱生姜具有块大、丝细、味道鲜、香辣可口、产量高、百煮不烂、抗逆力强、含水少、易加工、耐储存等优点，用它加工成的“怀姜炸酱”、“姜辣酱”香辣可口，是不可多得的餐桌佐料。生姜还是不可多得的材，当地人在长期的生活实践中，用生姜配制成多种单方医治疾病，如糖腌姜片用来治胃病；鲜姜、茴香、大料、肉桂磨在一起制成五香姜粉，既可作为佐料，又可用来治胃寒，而且以生姜为原料生产的“姜参蜜宝”饮品曾于1993年荣获首届“中国保健博览会”金奖。",552,1031);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012Y2153a50-49336.gif",1033,1119);
$z[7][4]['name']="litpic";

?>